msgid ""
msgstr ""
"Project-Id-Version: Themia Lite\n"
"POT-Creation-Date: 2015-09-08 12:33+0530\n"
"PO-Revision-Date: 2015-09-08 12:34+0530\n"
"Last-Translator: Urooj Khan <uroojkhan171@gmail.com>\n"
"Language-Team: InkThemes <inkthemes@gmail.com>\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.2\n"
"X-Poedit-Basepath: ..\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;esc_attr_e;_n_noop;esc_html_x\n"
"X-Poedit-SearchPath-0: .\n"

#: 404.php:15
msgid "404: The Page you are looking for is not found."
msgstr ""

#: 404.php:16
msgid "You have landed on the Wrong Page."
msgstr ""

#: 404.php:17
msgid "Click Here to Visit our Home Page"
msgstr ""

#: 404.php:18
msgid "Make a Search if you want to find something specific"
msgstr ""

#: archive.php:30
#, php-format
msgid "Daily Archives: %s"
msgstr ""

#: archive.php:32
#, php-format
msgid "Monthly Archives: %s"
msgstr ""

#: archive.php:34
#, php-format
msgid "Yearly Archives: %s"
msgstr ""

#: archive.php:36
msgid "Blog Archives"
msgstr ""

#: archive.php:53 author.php:43
msgid "&larr; Older posts"
msgstr ""

#: archive.php:55 author.php:41
msgid "Newer posts &rarr;"
msgstr ""

#: attachment.php:15
#, php-format
msgid "Return to %s"
msgstr ""

#: attachment.php:18
#, php-format
msgid "<span>&larr;</span> %s"
msgstr ""

#: attachment.php:25
#, php-format
msgid "By %2$s"
msgstr ""

#: attachment.php:31
#, php-format
msgid "Published %2$s"
msgstr ""

#: attachment.php:37
#, php-format
msgid "Full size is %s pixels"
msgstr ""

#: attachment.php:37
msgid "Link to full-size image"
msgstr ""

#: attachment.php:42 attachment.php:83
msgid "Edit"
msgstr ""

#: attachment.php:80
msgid "Continue reading &rarr;"
msgstr ""

#: attachment.php:81 page.php:24
msgid "Pages:"
msgstr ""

#: author.php:14
#, php-format
msgid "Author Archives: %s"
msgstr ""

#: author.php:21
#, php-format
msgid "About %s"
msgstr ""

#: blog.php:29 home.php:124
msgid "Permanent Link to "
msgstr ""

#: blog.php:31 home.php:126 loop.php:7 single.php:27
msgid "Posted on"
msgstr ""

#: blog.php:34 home.php:129 loop.php:10 single.php:30
msgid "in"
msgstr ""

#: blog.php:37 home.php:132 loop.php:13 single.php:33
msgid "by"
msgstr ""

#: blog.php:54 home.php:149 loop.php:30
msgid "Continue reading..."
msgstr ""

#: blog.php:63 home.php:158 loop.php:39
msgid "Sorry, no posts matched your criteria."
msgstr ""

#: category.php:17
#, php-format
msgid "Category Archives: %s"
msgstr ""

#: comments.php:4
msgid "This post is password protected. Enter the password to view comments."
msgstr ""

#: comments.php:13
msgid "No Responses"
msgstr ""

#: comments.php:13
msgid "One Response"
msgstr ""

#: comments.php:13
msgid "% Responses"
msgstr ""

#: comments.php:14
msgid "so far."
msgstr ""

#: comments.php:29
msgid "Comments are closed."
msgstr ""

#: comments.php:33
msgid "Leave a Comment"
msgstr ""

#: footer.php:27
msgid "http://www.inkthemes.com/"
msgstr ""

#: footer.php:27
msgid "Themia Designed &amp; Coded by InkThemes.com"
msgstr ""

#: functions/admin-interface.php:21
msgid "Theme Options"
msgstr ""

#: functions/admin-interface.php:41
msgid "Go Themia Theme PRO!"
msgstr ""

#: functions/admin-interface.php:42
msgid ""
"You are Using the Lite Version of Themia Theme. Upgrade to Themia Pro for "
"extra features, Home Page Slider, Contact Page Template, priority theme "
"updates and more."
msgstr ""

#: functions/admin-interface.php:43
msgid "http://www.inkthemes.com/wp-themes/themia-theme/"
msgstr ""

#: functions/admin-interface.php:43
msgid "Upgrade to Themia Theme PRO &rarr;"
msgstr ""

#: functions/admin-interface.php:47
msgid "Options Updated"
msgstr ""

#: functions/admin-interface.php:50
msgid "Options Reset"
msgstr ""

#: functions/admin-interface.php:56
msgid "Options"
msgstr ""

#: functions/admin-interface.php:77
msgid "Working..."
msgstr ""

#: functions/admin-interface.php:78
msgid "Save All Changes"
msgstr ""

#: functions/admin-interface.php:84
msgid "Reset Options"
msgstr ""

#: functions/admin-interface.php:84
msgid "Click OK to reset. All settings will be lost!"
msgstr ""

#: functions/admin-interface.php:85
msgid "reset"
msgstr ""

#: functions/admin-interface.php:327
msgid "Upload Error: "
msgstr ""

#: functions/admin-interface.php:332
msgid "Unsupported filetype uploaded."
msgstr ""

#: functions/admin-interface.php:585
msgid "Arial"
msgstr ""

#: functions/admin-interface.php:586
msgid "Verdana"
msgstr ""

#: functions/admin-interface.php:587
msgid "Trebuchet"
msgstr ""

#: functions/admin-interface.php:588
msgid "Georgia"
msgstr ""

#: functions/admin-interface.php:589
msgid "Times New Roman"
msgstr ""

#: functions/admin-interface.php:590
msgid "Tahoma"
msgstr ""

#: functions/admin-interface.php:591
msgid "Palatino"
msgstr ""

#: functions/admin-interface.php:592
msgid "Helvetica*"
msgstr ""

#: functions/admin-interface.php:616
msgid "Normal"
msgstr ""

#: functions/admin-interface.php:617
msgid "Italic"
msgstr ""

#: functions/admin-interface.php:618
msgid "Bold"
msgstr ""

#: functions/admin-interface.php:619
msgid "Bold/Italic"
msgstr ""

#: functions/admin-interface.php:665
msgid "Solid"
msgstr ""

#: functions/admin-interface.php:666
msgid "Dashed"
msgstr ""

#: functions/admin-interface.php:667
msgid "Dotted"
msgstr ""

#: functions/admin-interface.php:754
msgid "Upload Image"
msgstr ""

#: functions/admin-interface.php:760
msgid "Remove"
msgstr ""

#: functions/inkthemes-functions.php:1
msgid "Home"
msgstr ""

#: functions/inkthemes-plugin-notify.php:50
msgid "Install Recommended Plugins"
msgstr ""

#: functions/inkthemes-plugin-notify.php:51
#: functions/plugin-activation.php:334
msgid "Install Plugins"
msgstr ""

#: functions/inkthemes-plugin-notify.php:52
#: functions/plugin-activation.php:335
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: functions/inkthemes-plugin-notify.php:53
#: functions/plugin-activation.php:336
msgid "Something went wrong with the plugin API."
msgstr ""

#: functions/inkthemes-plugin-notify.php:55
#, php-format
msgid ""
"This theme recommends the following plugin to add lead form on landing page: "
"%1$s."
msgstr ""

#: functions/inkthemes-plugin-notify.php:58
#: functions/plugin-activation.php:343
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgstr ""

#: functions/inkthemes-plugin-notify.php:61
#: functions/plugin-activation.php:348
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to install the %1$s "
"plugin."
msgstr ""

#: functions/inkthemes-plugin-notify.php:64
#: functions/plugin-activation.php:353
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgstr ""

#: functions/inkthemes-plugin-notify.php:67
#: functions/plugin-activation.php:358
#, php-format
msgid "There is an update available for: %1$s."
msgstr ""

#: functions/inkthemes-plugin-notify.php:70
#: functions/plugin-activation.php:363
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to update the %1$s plugin."
msgstr ""

#: functions/inkthemes-plugin-notify.php:73
#, php-format
msgid ""
"This theme recommends the following plugin to add lead form on landing page "
"is currently inactive: %1$s."
msgstr ""

#: functions/inkthemes-plugin-notify.php:76
#: functions/plugin-activation.php:373
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgstr ""

#: functions/inkthemes-plugin-notify.php:79
#: functions/plugin-activation.php:378
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to activate the %1$s "
"plugin."
msgstr ""

#: functions/inkthemes-plugin-notify.php:82
#: functions/plugin-activation.php:383
msgid "Begin installing plugin"
msgstr ""

#: functions/inkthemes-plugin-notify.php:85
#: functions/plugin-activation.php:388
msgid "Begin updating plugin"
msgstr ""

#: functions/inkthemes-plugin-notify.php:88
#: functions/plugin-activation.php:393
msgid "Begin activating plugin"
msgstr ""

#: functions/inkthemes-plugin-notify.php:90
#: functions/plugin-activation.php:397
msgid "Return to Required Plugins Installer"
msgstr ""

#: functions/inkthemes-plugin-notify.php:91
#: functions/plugin-activation.php:399 functions/plugin-activation.php:3029
msgid "Plugin activated successfully."
msgstr ""

#: functions/inkthemes-plugin-notify.php:92
#: functions/plugin-activation.php:400
msgid "The following plugin was activated successfully:"
msgstr ""

#: functions/inkthemes-plugin-notify.php:93
#: functions/plugin-activation.php:401
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: functions/inkthemes-plugin-notify.php:94
#: functions/plugin-activation.php:402
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#: functions/inkthemes-plugin-notify.php:95
#: functions/plugin-activation.php:403
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: functions/inkthemes-plugin-notify.php:96
#: functions/plugin-activation.php:405
msgid "Please contact the administrator of this site for help."
msgstr ""

#: functions/plugin-activation.php:333
msgid "Install Required Plugins"
msgstr ""

#: functions/plugin-activation.php:338
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgstr ""

#: functions/plugin-activation.php:368
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgstr ""

#: functions/plugin-activation.php:398
msgid "Return to the dashboard"
msgstr ""

#: functions/plugin-activation.php:404
msgid "Dismiss this notice"
msgstr ""

#: functions/plugin-activation.php:1116 functions/plugin-activation.php:2828
msgid "and"
msgstr ""

#: functions/plugin-activation.php:2167
msgid "Required"
msgstr ""

#: functions/plugin-activation.php:2170
msgid "Recommended"
msgstr ""

#: functions/plugin-activation.php:2186
msgid "WordPress Repository"
msgstr ""

#: functions/plugin-activation.php:2189
msgid "External Source"
msgstr ""

#: functions/plugin-activation.php:2192
msgid "Pre-Packaged"
msgstr ""

#: functions/plugin-activation.php:2209
msgid "Not Installed"
msgstr ""

#: functions/plugin-activation.php:2213
msgid "Installed But Not Activated"
msgstr ""

#: functions/plugin-activation.php:2215
msgid "Active"
msgstr ""

#: functions/plugin-activation.php:2221
msgid "Required Update not Available"
msgstr ""

#: functions/plugin-activation.php:2224
msgid "Requires Update"
msgstr ""

#: functions/plugin-activation.php:2227
msgid "Update recommended"
msgstr ""

#: functions/plugin-activation.php:2379
msgid "Installed version:"
msgstr ""

#: functions/plugin-activation.php:2387
msgid "Minimum required version:"
msgstr ""

#: functions/plugin-activation.php:2399
msgid "Available version:"
msgstr ""

#: functions/plugin-activation.php:2422
#, php-format
msgid ""
"No plugins to install, update or activate. <a href=\"%1$s\">Return to the "
"Dashboard</a>"
msgstr ""

#: functions/plugin-activation.php:2436
msgid "Plugin"
msgstr ""

#: functions/plugin-activation.php:2437
msgid "Source"
msgstr ""

#: functions/plugin-activation.php:2438
msgid "Type"
msgstr ""

#: functions/plugin-activation.php:2442
msgid "Version"
msgstr ""

#: functions/plugin-activation.php:2443
msgid "Status"
msgstr ""

#: functions/plugin-activation.php:2603
msgid "Install"
msgstr ""

#: functions/plugin-activation.php:2609
msgid "Update"
msgstr ""

#: functions/plugin-activation.php:2612
msgid "Activate"
msgstr ""

#: functions/plugin-activation.php:2643
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: functions/plugin-activation.php:2645
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: functions/plugin-activation.php:2681
msgid "No plugins are available to be installed at this time."
msgstr ""

#: functions/plugin-activation.php:2683
msgid "No plugins are available to be updated at this time."
msgstr ""

#: functions/plugin-activation.php:3028
msgid "Plugin activation failed."
msgstr ""

#: functions/plugin-activation.php:3362
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: functions/plugin-activation.php:3364
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: functions/plugin-activation.php:3365
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: functions/plugin-activation.php:3369
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#: functions/plugin-activation.php:3370
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: functions/plugin-activation.php:3371
msgid "All installations and activations have been completed."
msgstr ""

#: functions/plugin-activation.php:3372
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: functions/plugin-activation.php:3375
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: functions/plugin-activation.php:3377
msgid "All installations have been completed."
msgstr ""

#: functions/plugin-activation.php:3378
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: functions/theme-options.php:29
msgid "General Settings"
msgstr ""

#: functions/theme-options.php:31
msgid "Custom Logo"
msgstr ""

#: functions/theme-options.php:32
msgid "Choose your own logo. Optimal Size: 160px Wide by 30px Height"
msgstr ""

#: functions/theme-options.php:35
msgid "Custom Favicon"
msgstr ""

#: functions/theme-options.php:36
msgid "Specify a 16px x 16px image that will represent your website's favicon."
msgstr ""

#: functions/theme-options.php:39
msgid "Home Page Blog post On/Off"
msgstr ""

#: functions/theme-options.php:40
msgid "Turn on or off the home page blog post as per your requirement."
msgstr ""

#: functions/theme-options.php:48
msgid "Home Page Settings"
msgstr ""

#: functions/theme-options.php:50
msgid "Top Feature Image"
msgstr ""

#: functions/theme-options.php:51
msgid "Choose a image for top feature. Optimal size: 928px x 355px"
msgstr ""

#: functions/theme-options.php:56
msgid "First Feature Heading"
msgstr ""

#: functions/theme-options.php:57
msgid "Enter your heading line one"
msgstr ""

#: functions/theme-options.php:61
msgid "First Feature Image"
msgstr ""

#: functions/theme-options.php:62
msgid "Upload image for your feature column one"
msgstr ""

#: functions/theme-options.php:66
msgid "First Feature Content"
msgstr ""

#: functions/theme-options.php:67 functions/theme-options.php:110
msgid ""
"Paste your feature content here... you can also put embed html code but the "
"html content should not exceed the maximum width size. Any content of "
"maximum width is 272px."
msgstr ""

#: functions/theme-options.php:71
msgid "First Feature link"
msgstr ""

#: functions/theme-options.php:72
msgid "Enter your link for feature content column one"
msgstr ""

#: functions/theme-options.php:77
msgid "Second Feature Heading"
msgstr ""

#: functions/theme-options.php:78
msgid "Enter your heading line second"
msgstr ""

#: functions/theme-options.php:82
msgid "Second Feature Image"
msgstr ""

#: functions/theme-options.php:83
msgid "Upload image for your feature column second"
msgstr ""

#: functions/theme-options.php:87
msgid "Second Feature Content"
msgstr ""

#: functions/theme-options.php:88
msgid ""
"Paste your feature content here... you can also put embed html code but the "
"html\n"
"\t\t\t\t\t\t\tcontent should not exceed the maximum width size. Any content "
"of maximum width is 272px."
msgstr ""

#: functions/theme-options.php:93
msgid "Second Feature link"
msgstr ""

#: functions/theme-options.php:94
msgid "Enter your link for feature content column second"
msgstr ""

#: functions/theme-options.php:99
msgid "Third Feature Heading"
msgstr ""

#: functions/theme-options.php:100
msgid "Enter your heading line third"
msgstr ""

#: functions/theme-options.php:104
msgid "Third Feature Image"
msgstr ""

#: functions/theme-options.php:105
msgid "Upload image for your feature column third"
msgstr ""

#: functions/theme-options.php:109
msgid "Third Feature Content"
msgstr ""

#: functions/theme-options.php:114
msgid "Third Feature link"
msgstr ""

#: functions/theme-options.php:115
msgid "Enter your link for feature content column third"
msgstr ""

#: home.php:43
msgid "Four Different Skins"
msgstr ""

#: home.php:55 home.php:78 home.php:101
msgid ""
"Just a Click and your website is ready for use. Your Site is faster to "
"built, easy to use & Search Engine Optimized."
msgstr ""

#: home.php:58 home.php:81 home.php:104
msgid "read more....."
msgstr ""

#: home.php:66
msgid "Amazing Shortcodes"
msgstr ""

#: home.php:89
msgid "Full Localisation Support"
msgstr ""

#: loop.php:5
msgid "Permanent Link to"
msgstr ""

#: search.php:20
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: searchform.php:1
msgid "Search Here"
msgstr ""

#: searchform.php:4 searchform.php:7 searchform.php:8 searchform.php:9
msgid "Search"
msgstr ""

#: sidebar.php:11
msgid "Archives"
msgstr ""

#: sidebar.php:19
msgid "Categories"
msgstr ""

#: single.php:44
msgid "<span class=\"meta-nav\">&larr;</span> Previous Post "
msgstr ""

#: single.php:46
msgid "Next Post <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: tag.php:13
#, php-format
msgid "Tag Archives: %s"
msgstr ""
